English Amiga Board


Go Back   English Amiga Board > Search Forums

Showing results 1 to 3 of 3
Search took 0.00 seconds.
Search: Posts Made By: Vars191
Forum: support.WinUAE 25 February 2011, 08:56
Replies: 14
Views: 5,497
Posted By Vars191
Sill no go but error message now reads You need...

Sill no go but error message now reads You need dopus.library v22.18 or later to use Directory Opus!
Forum: support.WinUAE 25 February 2011, 08:11
Replies: 14
Views: 5,497
Posted By Vars191
DirectoryOpus Program failed (error #8000000B) ...

DirectoryOpus
Program failed (error #8000000B)
Wait for disk astivity to finish
Forum: support.WinUAE 25 February 2011, 01:51
Replies: 14
Views: 5,497
Posted By Vars191
WINUAE 2.3 with A1200 KS3.1 with WB3.1 Dopus 4.16 won't run

I am running WINUAE 2.3 with A1200 KS3.1 with WB3.1 and I am trying to get Dopus 4.16 to run, it installs ok but won't run it comes with an error message, can someone help me please
Showing results 1 to 3 of 3

 
Forum Jump

All times are GMT +2. The time now is 04:47.


Powered by vBulletin® Version 3.8.11
Copyright ©2000 - 2020, vBulletin Solutions Inc.
Page generated in 0.06173 seconds with 10 queries